{
  "id": "dh-qs-sablewood-messengers",
  "title": "Sablewood Messengers",
  "version": "1.0.0",
  "compatibility": {
    "minimum": "14",
    "verified": "14"
  },
  "description": "<p>Jump right in and play as you learn with our Quickstart Adventure! This document features 5 pre-made characters and step-by-step instructions to guide both GMs and players through an adventure.</p>",
  "authors": [
    {
      "name": "Cosmo",
      "email": "sptncosmo@gmail.com",
      "url": "https://git.geeks.gay/cosmo",
      "discord": "cptn_cosmo",
      "flags": {}
    }
  ],
  "url": "https://git.geeks.gay/cosmo/dh-qs-sablewood-messengers",
  "flags": {
    "canUpload": true
  },
  "packs": [
    {
      "name": "quickstart-adventure",
      "label": "Quickstart Adventure",
      "path": "packs/quickstart-adventure",
      "type": "Adventure",
      "system": "daggerheart",
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      },
      "flags": {}
    }
  ],
  "relationships": {
    "recommends": [
      {
        "id": "dice-so-nice",
        "type": "module",
        "compatibility": {}
      }
    ]
  },
  "action": "manageModule"
}